System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripDropDown System.ComponentModel.Designer("System.Windows.Forms.Design.ToolStripDropDownDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  2.0.0.0
  System.Windows.Forms.ToolStripItem `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.Windows.Forms.Padding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Rectangle To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.Layout.LayoutEngine To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.ToolStripLayoutStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.ToolStripLayoutStyle.Flow)
- Property
  2.0.0.0
  System.Drawing.Size To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(true)